#
OptionPane.yesButtonText = Evet
OptionPane.noButtonText = Hayır
OptionPane.cancelButtonText = İptal
OptionPane.okButtonText = Tamam
OptionPane.inputDialogTitle = Giriş
OptionPane.messageDialogTitle = İleti
OptionPane.titleText = Seçenek Seç

FileChooser.lookInLabelText = Arama Konumu\:
FileChooser.fileNameHeaderText = Adı
FileChooser.newFolderAccessibleName = Yeni Klasör
FileChooser.upFolderToolTipText = Bir Düzey Yukarı
FileChooser.upFolderAccessibleName = Yukarı
FileChooser.fileSizeHeaderText = Boyut
FileChooser.listViewButtonToolTipText = Liste
FileChooser.fileTypeHeaderText = Tür
FileChooser.filesOfTypeLabelText = Dosya Türü\:
FileChooser.homeFolderAccessibleName = Giriş
FileChooser.fileNameLabelText = Dosya Adı\:
FileChooser.saveInLabelText = Kaydetme Konumu\:
FileChooser.detailsViewButtonToolTipText = Ayrıntılar
FileChooser.newFolderToolTipText = Yeni Klasör Oluştur
FileChooser.fileDateHeaderText = Değiştirme
FileChooser.listViewButtonAccessibleName = Liste
FileChooser.homeFolderToolTipText = Giriş
FileChooser.fileAttrHeaderText = Öznitelikler
FileChooser.detailsViewButtonAccessibleName = Ayrıntılar

FileChooser.openDialogTitleText = Aç
FileChooser.cancelButtonText = İptal
FileChooser.cancelButtonToolTipText = Dosya seçici iletişimini sonlandır
FileChooser.openButtonToolTipText = Seçilen dosyayı aç
FileChooser.directoryDescriptionText = Dizin
FileChooser.newFolderErrorText = Yeni klasör oluşturmada hata
FileChooser.newFolderErrorSeparator = : 


FileChooser.newFolderErrorText = Yeni klasör oluşturmada hata
FileChooser.fileDescriptionText = Genel Dosya
FileChooser.directoryDescriptionText = Dizin
FileChooser.saveButtonText = Kaydet
FileChooser.openButtonText = Aç
FileChooser.saveDialogTitleText = Kaydet
FileChooser.updateButtonText = Güncelle
FileChooser.helpButtonText = Yardım
FileChooser.directoryOpenButtonText = Aç
FileChooser.saveButtonToolTipText = Seçilen dosyayı kaydet
FileChooser.openButtonToolTipText = Seçilen dosyayı aç
FileChooser.cancelButtonToolTipText = Dosya seçici iletişimini sonlandır
FileChooser.updateButtonToolTipText = Dizin listesini güncelle
FileChooser.helpButtonToolTipText = DosyaSeçici yardımı
FileChooser.directoryOpenButtonToolTipText = Seçilen dizini aç


AlloyTitlePane.restoreTitle = Geri yükle
AlloyTitlePane.restoreButtonToolTipText = Geri yükle
AlloyTitlePane.iconifyTitle = Simge durumuna küçült
AlloyTitlePane.iconifyButtonToolTipText = Simge durumuna küçült
AlloyTitlePane.maximizeTitle = Ekranı kapla
AlloyTitlePane.maximizeButtonToolTipText = Ekranı kapla
AlloyTitlePane.closeTitle = Kapat
AlloyTitlePane.closeButtonToolTipText = Kapat


InternalFrameTitlePane.closeButtonAccessibleName = Kapat
InternalFrameTitlePane.iconifyButtonAccessibleName = Simge Durumuna Küçült ve Geri Yükle
InternalFrameTitlePane.maximizeButtonAccessibleName = Ekranı Kapla ve Geri Yükle

